<form action='{% url 'app:like' image.id  comment.id %}' method='post' role='form'>
    {% csrf_token %}
    {% for like in likes%}
    {% if like.comment.id == comment.id %}
        <span>Liked</span>  
    {% endif %}
    {% endfor %}
    <input type="submit" value="Like" class="btn btn-primary }}">
    
</form>